// Hello World Component
//
// This is the Hello World Component
//
// Markup: helloworld.twig
//
// Style guide: Components.helloworld

.helloworld {
  width: 100%;
  display: block;

  p {
    color: $color-gray;
  }
}
